/*
	Theme Name: NWH
	Template: dt-the7
	Theme URI: http://www.ohiowebtech.com
	Author: Ohio Web Technologies
	Author URI: http://www.ohiowebtech.com

	Description: Child Theme for THE7
	Version: 3.0
	Text Domain: hardwood
*/
/**** GENERAL ***/

h3,h4,h5{font-size: 24px; font-weight: 900 !important; letter-spacing: 2px;}
a{font-size: 16px;color: #F0673B;transition: all 0.2s ease-in-out;font-family: "Open Sans", sans-serif !important;font-weight: bold;}
a:hover{color: #313F47;}
.nwh_beadcrumb span,.nwh_beadcrumb a span,.nwh_beadcrumb a{font-size: 15px !important;font-weight: normal !important;font-family: "Open Sans", sans-serif !important;}
.nwh_beadcrumb li:before {top: 2px;}
.nwh_phone a{font-weight: 300;}
.home .elementor-slide-heading{font-size: 75px !important;}
div#main{background: #F4F3EE 0% 0% no-repeat padding-box;}
.nwh_product_list .elementor-image-box-content {text-transform: uppercase;position: absolute;margin: 0 auto;display: block;background: rgba(0,0,0,0.7);padding: 8px 70px;bottom: 0px;}
.nwh_product_list .elementor-image-box-content span {color: #FFF; font-size: 14px;}
.sustain_btn span.eael-modal-popup-link{background: transparent !important;text-align: center;display: flex;flex-direction: row;column-gap: 20px;padding: 10px 30px !important;}
.sustain_btn .eael-lightbox-btn span:hover {border: 1px solid #007140 !important; background: #FFF !important; color: #007140 !important;}

/***** HOME PAGE ****/
#home_slider,rs-slides{height: 87vh !important;}
.home_slider .swiper-slide-inner {height: 25vh;background: #354638 0% 0% no-repeat;opacity: 0.75;}

/*** PRODUCT & SERVICES PAGE ****/
.nwh_product_h5 h5{font-weight: bold !important;}

/**** HISTORY ***/
.eael-content-timeline-block{padding:0 !important;}
.eael-content-timeline-block:nth-child(even) .eael-content-timeline-content, .eael-content-timeline-block:nth-child(even) .eael-timeline-title {text-align: left !important;}

/****** NEWS ****/

.news_thumb img {width: 100%;object-fit: cover;}
.hardwoods_insights .owl-nav { display: inline-flex; align-items: center; height: 100%; width: 8%; background-color: #f4f3ee; opacity: 1; filter: blur(10px); -webkit-filter: blur(10px); -moz-filter: blur(10px); -o-filter: blur(10px); -ms-filter: blur(10px); }
.hardwoods_insights .owl-nav { position: absolute; top: -9%; right: -28px; }
h5.hardwoods_insights_title {text-transform: uppercase;letter-spacing: 0;margin-top: 10px;}
span.sub_title { font-style: italic; font-weight: normal; text-transform: initial; }
.hardwoods_insights_excerpt { color: #333; }
.news_events_row .news_col { background: #007141; color: #fff !important; padding: 100px 50px; }
.news_events_row .events_col { background: #fff; color: #333 !important; padding: 100px; }
.news_events_row .news_col h2 { color: #fff !important; }
.hardwoods_news_single { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; margin: 40px 0; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
h5.news_title {text-transform:  uppercase;color: #fff;letter-spacing: 0;font-size: 18px;}
.hardwoods_news_single a.read_more:hover { color: #fff; }
.news_thumb { overflow: hidden; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.news_content { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.news_href_title { text-decoration: none; }
.hardwoods_events_single { margin-bottom: 50px; }
.events_title { position: relative; top: -60px; text-align:  center; background:  rgba(0,0,0,0.6); padding: 12px; color:  #fff; text-transform:  uppercase; }
.hardwoods_events_single .news_excerpt { position:  relative; top: -50px; }
.hardwoods_news_single p {color: #FFF;font-size: 15px;}
h5.hardwoods_insights_title a { font-size: 15px;}

/************ BLOG *************/
.archive_single, .blog_archive_single { display: flex; border: 1px solid #ccc; margin: 2% auto; padding: 25px; overflow: hidden; border-radius: 5px; transition: all ease 0.3s; }
.nwh_archive, .blog_archive { margin: 0 auto; }
.arc_thumb, .blog_arc_thumb { width: auto; float: left; }
.arc_content, .blog_arc_content { width: 50%; float: left; margin-left: 50px; }
.archive_single:first-child, .blog_archive_single:first-child { margin-top: 80px; }
.archive_single:last-child, .blog_archive_single:last-child { margin-bottom: 80px; }
.archive_single:hover, .blog_archive_single:hover { box-shadow: 5px 5px 5px #ccc; transition: all ease 0.3s; }
.archive_single .read_more, .blog_archive_single .read_more {transition: all ease 0.3s;text-transform: uppercase;}
.archive_single img, .blog_archive_single img { transition: all ease 0.3s; }
.archive_single:hover .read_more, .blog_archive_single:hover .read_more { color: rgb(0, 113, 65);  transition: all ease 0.3s; }
.archive_single:hover img, .blog_archive_single:hover img { opacity: 0.5; filter: alpha(opacity=50); transition: all ease 0.3s; }
.archive .page-title-breadcrumbs { position: relative; top: 120px; }
h5.blog_title{letter-spacing: 0;}
/***** TEAM PAGE ****/
.international_team .hardwoods_team_grid {display: flex;flex-wrap: wrap;flex-direction: row-reverse;}
.international_team .hardwoods_team_grid .hardwoods_team_grid_single {-webkit-column-count: auto !important;-moz-column-count: auto !important;column-count: auto !important;align-items: flex-start;margin-right: 2% !important;margin-bottom: 5% !important;border-bottom: 1px solid rgba(51,51,51,0.12);flex: 0 0 48%;margin: initial;display: flex;}
.international_team  img{ width:  116px !important; object-fit: cover; }
.international_team .hardwoods_team_bio {padding-left: 15px;padding-bottom: 20px;}
h5.hardwoods_team_title {letter-spacing: 0px;text-transform: uppercase;font-size: 20px;}
.nwh_customer_service p,.nwh_customer_service a{font-size: 24px;}
.hardwoods_team_date { font-weight: bold; color: #333; }
h2#leadership__dyanmic__section__title {margin-bottom: 0;font-size: 57px !important;line-height: 57px !important;border-right: 5px solid #007141;padding-right: 30px; }
div#leadership__dyanmic__section__content {font: normal 500 20px / 28px "Open sans", Helvetica, Arial, Verdana, sans-serif !important;color: #303e46;width: calc(520px);}
.hardwoods_single_popup { display: flex; }
#hardwoods_popup_modal { max-width: 1110px; vertical-align: baseline; border-radius: 1px; height: 680px !important; overflow: hidden; top: 15% !important; padding: 100px 45px 45px !important; }
.single_popup_content { margin-left: 5%; }
.scroll-bar-wrap { width: 100%; position: relative; }
.scroll-box { width: 100%; height: 28em; overflow-y: scroll; }
.scroll-box:-webkit-scrollbar { width: .2em; }
.scroll-box:-webkit-scrollbar, .scroll-box:-webkit-scrollbar-thumb { overflow:visible; border-radius: 4px;display: none; }
.scroll-box:-webkit-scrollbar-thumb { background: rgba(0,0,0,0.4); }
.cover-bar { position: absolute; background: #fff; height: 100%; top: 0; right: 0; width: .2em; -webkit-transition: all .5s; opacity: 0; }
/*/ MAGIC HAPPENS HERE /*/ .scroll-bar-wrap:hover .cover-bar { opacity: 0; -webkit-transition: all .5s; }
.scroll-bar-wrap li:hover {background: #237d26;transition: all 0.2s ease-in-out;color:#fff;}
.jquery-modal.blocker.current { z-index: 999999 !important; }
.modal a.close-modal { top: 10px; right: 10px; }


/**** FOOTER ****/
.nwh_footer p{color:#FFFFFF !important;}
.zoomWrapper{
    position:absolute;
    right: 10%;
}

/**** TABLE PRESS ****/ 
.tablepress tfoot th, .tablepress thead th {background: #FFF !important;color: #000;}  

/***** CONTACT ***/
.contact_form input#gform_submit_button_2 {margin-bottom: 50px;width: calc(130px);background: #fff;color:#000;border: 2px solid #303f46 !important;font: normal 800 16px / 18px "Open sans", Helvetica, Arial, Verdana, sans-serif !important;}
.contact_form input#gform_submit_button_2:hover {background: #FFF !important;color: #007140;}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{padding-right: 16px !important;}
/**** PRODUCT PAGES ***/
.seller__one {border-left: 15px solid #d29a10;padding-left: 25px;}
.seller__two {border-left: 15px solid #303e46;padding-left: 25px;}
.seller__three {border-left: 15px solid #878787;padding-left: 25px;}
.seller__four {border-left: 15px solid #177241;padding-left: 25px;}
.seller__five {border-left: 15px solid #f0533a;padding-left: 25px;}
.seller__six {border-left: 15px solid #00718f;padding-left: 25px;}
.seller__seven {border-left: 15px solid #b2282f;padding-left: 25px;}
.seller__eight {border-left: 15px solid #177241;padding-left: 25px;}
.inter__seller__one {border-left: 15px solid #00718f;padding-left: 25px;}
.inter__seller__two {border-left: 15px solid #303e46;padding-left: 25px;}
.inter__seller__three {border-left: 15px solid #177241;padding-left: 25px;}
.inter__seller__four {border-left: 15px solid #d29a10;padding-left: 25px;}
.inter__seller__five {border-left: 15px solid #f0533a;padding-left: 25px;}
.inter__seller__six {border-left: 15px solid #b2282f;padding-left: 25px;}
.inter__seller__seven {border-left: 15px solid #43499f;padding-left: 25px;}
.inter__seller__eight {border-left: 15px solid #5fbb46;padding-left: 25px;}
.sustainability_exotics p{color: #FFFFFF !important;}


/***** SHORTCODE STYLES ****/

.nwh_sub_child_shortcode .spec_out_wrap {display: flex;flex-wrap: wrap;flex-grow: 0;flex-basis: 0;justify-content: space-between;margin: 2% 3%;}
.nwh_sub_child_shortcode .parent-page {flex: 0 0 48%;flex-grow:0;}
.nwh_sub_child_shortcode .parent-page img {width: 100%;object-fit: cover;}
.nwh_sub_child_shortcode .parent-page h6 {position: relative;top: -60px;display: block;text-align: center; padding: 14px; background: rgba(0,0,0,0.4);}
.nwh_sub_child_shortcode .parent-page h6 a {color: #fff;text-transform: uppercase;}
.nwh_sub_child_shortcode .pro_cat_exertpt {top: -60px; position: relative; color: #333;}
.Species .nwh_sub_child_shortcode .pro_cat_exertpt, .Exotic.Decking .nwh_sub_child_shortcode .pro_cat_exertpt{display: none;}

.grades_list_container .spec_out_wrap {display: flex;flex-wrap: wrap; column-gap: 20px;}
.grades_list_container .spec_out_wrap .parent-page {display: inline-flex;flex-direction: column;max-height: 180px;flex-basis: 24%;}
.grades_list_container .spec_out_wrap h6 {position: relative;top: -60px;display: block;text-align: center; padding: 14px; background: rgba(0,0,0,0.4);width: 100%;}
.grades_list_container .spec_out_wrap h6 a {color: #FFF;text-transform: uppercase;}
.grade_description{
	text-align: left;
    font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: var(--e-global-color-f24eea3);
    --textColor: var(--e-global-color-f24eea3);
    width: var(--container-widget-width, 90%);
    max-width: 90%;
    --container-widget-width: 90%;
    --container-widget-flex-grow: 0;
}

.nwh_application_list li {
    color: #354438;
}
.nwh_application_list ul {
	margin: 0;
}
.prop_list ul{list-style: none;margin: 0;}
.prop_list ul li { border-bottom: 1px solid #ccc; line-height: 40px; color: #333; }
.prop_list ul li:first-child { border-top: 1px solid #ccc; }
.prop_list ul li span { float:  right; }

h5.grade_list_title {color: #FFF;}
ul.grade_list {list-style: none;margin: 0 auto;text-transform: uppercase;}
ul.grade_list li a {line-height: 35px;color: #fff;text-transform: uppercase;text-decoration: none;font-weight: normal;}
ul.grade_list li a:hover {color: #ddd;}
ul.grade_list li {text-indent: 10px;}

.exotic_gallery { display: flex; flex-direction: column; }
.exotic_thumb ul#thumblist { display:  flex; flex-wrap: wrap; }
.exotic_thumb ul li { flex: 0 0 15%; display: grid !important; text-align: center; padding-bottom: 3% !important; margin: 2% auto !important; }
.species_title{/* text-transform: uppercase; */}
.species_title, .species_des { color:  #fff !important; }

.exotic_spec_info .exotic_acf_title {font: normal 900 25px / 50px "Open Sans", sans-serif !important;/* text-transform: uppercase; */}
.exotic_spec_info .exotic_acf_title span {font: normal 15px / 27px "Open Sans", sans-serif;/* text-transform: uppercase; */display: block;}
.exotic_spec_info .exotic_acf_title span:before { content: "-"; padding-left: 5px; }

.exotic_title_right {/* text-transform: uppercase; */margin-top: 20px;font: normal 900 25px / 50px "Open Sans", sans-serif !important;letter-spacing:inherit;}
.exotic_numeric_section .exotic_acf_title { font: normal 15px / 27px "Open Sans", sans-serif; text-transform: uppercase; display: block; }
.exotic_numeric_section .exotic_acf_title span { display: blcok; }
.exotic_product_spec { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; }
.exotic_product_spec .exotic_acf_title { font: normal 15px / 27px "Open Sans", sans-serif;text-transform: uppercase;display: block; border-bottom: 1px solid #ccc; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }


.exotic_gallery_wrap .exotic_gallery_thumb_wrap { display: flex; justify-content: space-between; align-items: center; flex-flow: row wrap; }
.exotic_single_gal_wrap { flex: 0 0 49%; display: flex; flex-direction: column; align-items: center; margin: 5px 0 !important; text-align: center;  }
.exotic_gallery_wrap .exotic_single_gal_wrap img { width: 100%; }
.exotic_single_gal_wrap a { text-decoration: none; color: #85868c; display: flex; flex-direction: column; }

.zoom_featured_img_wrap { width: 100%; height: 150px; overflow: hidden; }
.zoom_featured_img_wrap img { width: 100% !important; height: 100% !important; object-fit: cover !important; }

img#img_01 { position:  initial !important; object-fit: contain; max-width: 100px; position: absolute !important;  right: 5%;    top: 14%;}
div#gal1 { display: flex;flex-wrap: wrap; justify-content: center;  }
div#gal1 a { display: grid; margin: 1%; text-decoration: none; text-align: center;}
.zoomWrapper { margin:  0 auto; display:  block; border: none !important; }
.zoomContainer, .ZoomContainer { z-index: 10000 !important; }

.contact_mill_info { padding-left: 150px !important; }
.nwh_mill_locations { display: flex; flex-wrap: wrap; }
.nwh_mills_single_loc { flex: 0 0 45%; margin: 1% auto; padding: 10px; justify-content: center; align-items: center;  }
.mill_contact { text-decoration: none; }
.mill_contact:before { content: "\f095"; font-family: 'FontAwesome'; padding-right: 10px; }
.mill_address:before { content: "\f041"; font-family: 'FontAwesome'; padding-right: 10px; }
.mill_title {color: #303e46 !important;font-size: 17px;text-transform: uppercase;letter-spacing: 0;}
.mill_address { display: flex; color: #85868c; }

.nwh_spec_grade_list_wrap {display: flex; flex-direction:column;}
.nwh_spec_grade_list_wrap h5.nwh_spec_grade_title {
	font-size: 24px;
    letter-spacing: 0;
    flex: 0 0 30%;
    margin-bottom: 0;
    color: var(--e-global-color-primary);
    font-family: "Open Sans", Sans-serif;
    font-style: italic;
    font-weight: 600 !important;
}
.nwh_spec_grade_list_wrap h6.nwh_spec_grade_title {
    font-size: 18px;
    color: var(--e-global-color-primary);
    font-family: "Open Sans", Sans-serif;
    font-weight: 600 !important;
    display: inline-flex;
    line-height: 2px;
}

.nwh_spec_grade_list_wrap .nwh_spec_list a, 
.nwh_spec_grade_list_wrap .nwh_spec_list span  {
	font-size: 14px;
    color: var(--e-global-color-primary);
	font-weight: 500 !important;
}
.nwh_spec_list a.active_spec { color: #00AE3E; font-weight: 700 !important;}

.manufacture_grids {display: flex; flex-wrap: wrap; column-gap: 14px; row-gap: 50px;}
.manufacture_grid_single {flex: 0 0 32%; padding: 0 10px;}
h5.manufacture_title {letter-spacing: 0;}
.manufacture_grid_single a {text-transform: uppercase;}

.hardwoods_team_grid{display: flex;	flex-wrap: wrap;	column-gap: 5%;	justify-content: flex-start;	row-gap: 50px;}
.hardwoods_team_grid_single{display: flex;	align-items: flex-end;	break-inside: avoid;	flex: 0 0 29%;}
.hardwoods_team_bio {padding-left: 25px;}
.hardwoods_team_thumb a {width: 200px !important; display: flex;}
.hardwoods_team_content {font-size: 14px;}
a.read_more.popup_hardwoods {text-transform: uppercase;display: flex;}

/***** BLOG ***/

.nwh_single_featured_image img { border: 1px solid #ddd; border-radius: 5px; padding: 5px ; max-width: calc(100% - 10px); }
.nwh_single_meta_info { list-style: none !important; display: flex; justify-content: flex-end; margin: 0 !important; }
.nwh_single_meta_info li {  padding: 0 20px; }
/*.author_info { background: rgba(255,206,205,0.5); padding: 0px 20px; }*/
.brad { flex: 7; }

.post_meta_info { display: flex; justify-content:  space-between; border-top: 1px solid #ddd; border-bottom:  1px solid #ddd; margin-bottom: 20px; padding: 10px 0; }
#crumbs span { text-transform: capitalize; padding: 2px }
#crumbs a { text-decoration: none; color: #85868c; }
#crumbs a:hover { text-decoration: underline; }
.fa-eye:before { color: #007141; }
ul.nwh_single_meta_info .far:before, ul.nwh_single_meta_info .fas:before, .single_job .fas,  .single_job .far  { color: #007141; }
.nwh_single_cpt_container { margin-top:50px;border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 40px; }

.recent_sidebar_wrapper { display: flex; flex-direction: column; row-gap: 15px; }
.sidebar .widget-title { font-size: 20px; font-weight: 800; }

/***** LOGIN PAGE ***/
.tml-button {background: #354638;color: #fff;border: 0px;padding: 10px 15px;}
.tml-lostpassword-link {list-style: none;}
.tml-links {margin-left: 0px !important;}

body.logged-in .nwh_menu_popup{
	top: 177px;
}

body .nwh_menu_popup{
	top: 145px;
}

#custom-popup .nwh_title_container {
	left: 0;
	left: 1%;
    top: 10%;
}
#custom-popup .nwh_title_container a{
	text-decoration: none;
}
.nwh_title_container {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: -2%;
}

.nwh_title_container h6 {
    line-height: 1.2em;
    color: #FFF;
    font-weight: normal !important;
	font-family: "Open Sans", sans-serif !important;
}
.nwh_title_container a.active h6{
	color: #00AE3E;
	font-size: 20px;
    font-weight: 600 !important;
}

ul.gallery_images{
	max-width: 500px;
	margin: 0 auto !important;
}

ul.gallery_images .owl-item{
    cursor:pointer;
}

ul.gallery_images .owl-nav, 
ul.views_slider .owl-nav {
    position: absolute;
    z-index: 9999;
    width: 130%;
    top: 45%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #FFF;
    left: -85px;
    z-index: -1;
}
ul.views_slider .owl-nav{
	width: 100%;
	left: 0;
	z-index: 10;
}

.product_property_descirption a {
    display: inline-block;
    padding: 10px 25px;
    background: #354438;
    margin: 10px 0;
    width: auto;
    border-radius: 10px;
    color: #00AE3E;
}

ul.gallery_images .owl-nav .owl-prev,
ul.gallery_images .owl-nav .owl-next,
ul.views_slider .owl-nav .owl-prev,
ul.views_slider .owl-nav .owl-next{
	position: relative !important;
	font-size:46px;
}
ul.gallery_images .owl-nav .owl-prev i:before,
ul.gallery_images .owl-nav .owl-next i:before,
ul.views_slider .owl-nav .owl-prev i:before,
ul.views_slider .owl-nav .owl-next i:before{
	background: none !important;
	color: #FFFFFF !important;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto;
    height: 70vh;
	margin: 0 auto;
}

.gallery_images h6.nwh_spec_grade_title {
	font-family: "Open Sans", Sans-serif;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 1px;
    font-weight: normal;
}
a.nwh_gallery_zoom {
    display: flex;
    justify-content: center;
    margin: 20px;
    font-size: 18px;
    font-weight: normal;
    color: #00AE3E;
    letter-spacing: 1px;
}

/* Popup container - hidden by default */
#custom-popup {
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
	justify-content: center;
	align-items: center;
}

/* Popup content */
#custom-popup .popup-content {
	background-color: #354538;
	padding: 2%;
	border-radius: 10px;
	height: 100%;
	width: 100%;
	text-align: center;
}

ul.views_slider {
    margin: 0 !important;
}

ul.views_slider li.views_slides img {
    max-height: 500px;
    object-fit: cover;
}


.species_views_images ul li{
	list-style: none;
}

/* Close button */
#custom-popup .close-popup {
	cursor: pointer;
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 7%;
    right: 3%;
}

#custom-popup .close-popup:hover,
#custom-popup .close-popup:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.nwh_related_articles h3 a{
	font-family: "Open Sans", Sans-serif;
    font-size: 23px;
    font-weight: 400;
    text-decoration: underline;
    line-height: 1.3em;
    letter-spacing: 0px;
}
.elementor-editor-active .nwh_menu_popup{
	opacity: 1 !important;
	 visibility: visible !important;  
	pointer-events:auto !important;
}
.nwh_menu_popup {
    visibility: hidden;       /* Hide the popup on page load */
    opacity: 0;               /* Start with opacity 0 */
    pointer-events: none;     /* Disable interaction initially */
    transition: opacity 0.2s ease;  /* Smooth transition for opacity */
}

.nwh_menu_link{
	cursor:pointer;
}

.nwh_menu_popup_header .elementor-column.elementor-col-33:after {
	content: " ";
    width: 5px;
    height: 400px;
    background: #354538;
    position: absolute;
    z-index: 9;
    left: 0px;
    top: -10px;
}
.nwh_menu_popup_header .elementor-column.elementor-col-33:nth-child(1):after{
	display: none;
}
.nwh_menu_popup_header .elementor-column.elementor-col-33:nth-child(3):after{
	top: -17px;
}

.nwh_menu_title a{
	font-size:20px;
}

.nwh_header_special a{
	font-weight:600 !important;
}

nav.new_breadcrumb.breadcrumb a,nav.new_breadcrumb.breadcrumb span, nav.new_breadcrumb.breadcrumb {
    color: #fff;
}

.nwh_product_content .post-thumbnail-rollover.img-css-resize-wrapper {
	border: 1px solid #606060;
}

.nwh_alder_texts {
    text-align: left;
    font-family: "Open Sans", Sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 1.2px;
    color: var(--e-global-color-f24eea3);
    --textColor: var(--e-global-color-f24eea3);
}


/***** TABLET MEDIA QUERY ***/
@media (max-width:801px)  {
	.home .elementor-slide-heading{font-size: 50px !important;}
	.hardwoods_single_popup {display: block;	}
	.single_popup_thumb img {display: block;margin: 0 auto;	height: 250px;	}
	.single_popup_content {	margin: 5%;	}
	#hardwoods_popup_modal {height: auto !important;	}
	.international_team .hardwoods_team_grid { flex-direction: column; }
	.archive_single, .blog_archive_single{ flex-direction: column; gap: 25px;}
	.arc_content, .blog_arc_content { width: 100%; margin-left: 0; }
	.arc_thumb, .blog_arc_thumb { width: 100%; }
	.arc_thumb img, .blog_arc_thumb img { width: 100%; object-fit: cover; }
	.hardwoods_news_single { display: flex; flex-direction: column; }
	.hardwoods_team_grid {justify-content: space-around;margin: 0 auto;	}
		.hardwoods_team_grid_single {flex: 0 0 47% !important;}
	.eael-content-timeline-content::before { display: none;}
	.eael-content-timeline-line {  display: none;}
}

/***** MOBILE MEDIA QUERY ***/
@media (max-width:600px)  {
	.home .elementor-slide-heading{font-size: 35px !important;}
	.nwh_sub_child_shortcode .spec_out_wrap { display: block !important; }
	.grades_list_container .spec_out_wrap .parent-page {flex-basis: 100%;}
	.exotic_gallery_wrap .exotic_gallery_thumb_wrap {flex-flow: column;	}
	.international_team .hardwoods_team_grid .hardwoods_team_grid_single { display: flex; justify-content: center; align-items: center; flex-direction: column; width: 100%;}
	.hardwoods_team_grid_single {display: flex;flex-direction: column;width: 100%;justify-content: center;align-items: center !important;text-align: center; }
	.hardwoods_team_grid { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
	div#leadership__dyanmic__section__content { width: 100%; }
	.team_content { width: 100% !important; }
	#hardwoods_popup_modal { top: 10% !important; padding: 50px 20px 15px !important; }
	.nwh_mill_locations {flex-direction: column;}
	.nwh_mills_single_loc {margin: 0 !important;flex: 0 0 100%;}
	.nwh_spec_grade_list_wrap {flex-direction: column;	}
	img#img_01 {position: initial !important;object-fit: contain;	}
	.zoomWrapper img#img_01 {width: 100% !important;height: 100% !important;object-fit: contain;	}
	.manufacture_grid_single {flex: 0 0 100%;}
	h5.hardwoods_team_title {margin-top: 10px;	}
	a.read_more.popup_hardwoods { justify-content: center;}
}



